Enter a message name below to show all available translations.

Message

Found 2 translations.

NameCurrent message text
 h English (en)Optional dependencies are:
* [http://www.libraw.org/ libraw], [http://www.libtiff.org/ libtiff], [http://libjpeg.sourceforge.net/ libjpeg], [http://libpng.sourceforge.net/index.html libpng], [https://github.com/strukturag/libheif libheif] for RAW, TIFF, JPEG, PNG and HEIF images import and export. The libraries are detected at compilation-time.
* [https://github.com/FFMS/ffms2 FFMS2] for film native support as image sequences. It also allows frames to be extracted from many kinds of film, for other purposes than astronomy. Versions < 2.20 have an annoying bug. It is recommended to install the latest version.
* [https://www.ffmpeg.org/ ffmpeg] (or libav), providing libavformat, libavutil (>= 55.20), libavcodec, libswscale and libswresample for mp4 sequence export
* [https://curl.haxx.se/libcurl/ libcurl] for new Siril release checking online.
* [http://www.gnuplot.info gnuplot] for photometry graph creation (not required at compilation time)
 h French (fr)Les dépendances optionnelles sont :
* [http://www.libraw.org/ libraw], [http://www.libtiff.org/ libtiff], [http://libjpeg.sourceforge.net/ libjpeg], [http://libpng.sourceforge.net/index.html libpng], [https://github.com/strukturag/libheif libheif] pour le support des formats RAW, TIFF, JPEG, PNG et HEIF. Les librairies sont détectées pendant la compilation.
* [https://github.com/FFMS/ffms2 FFMS2] pour le support des vidéos. Cette librairie permet également également d'extraire les images des vidéos pour des besoins autres qu'astronomique. Les version < 2.20 possèdent un bug assez gênant. Il est par conséquent recommandé d'installer la dernière version.
* [https://curl.haxx.se/libcurl/ libcurl] pour la vérification en ligne de la disponibilité d'une nouvelle version de Siril.
* [http://www.gnuplot.info gnuplot] pour les graphiques en photométrie. N'est pas nécessaire au moment de la compilation.